Bug 58307 - forward to mail-list-admin group: strip excess copies of footer, add link to archive copy b4 sending.
forward to mail-list-admin group: strip excess copies of footer, add link to ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-13 21:00 EST by Need Real Name
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 15:33:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-01-13 21:00:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
strip excess copies of footer, add link to archive copy b4 sending.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.enigma list surely has examples
2.https://listman.redhat.com/pipermail/enigma-list/2002-January/007510.html
	

Actual Results: 
https://listman.redhat.com/pipermail/enigma-list/2002-January/007510.html

I recieved this message with 2 copies, though its archived with one.

Expected Results:  
1 footer in mailed version, with link to archive.

Additional info:

email me if not sufficiently clear. thx
jcromie@divsol.com

Note You need to log in before you can comment on or make changes to this bug.